https://pulumi.com logo
#general
Title
# general
f

full-dress-10026

09/28/2018, 3:53 AM
Oh, I see - you need to use the
cloud-aws.config
package. That result from config.require is still a bit surprising though.